{
	"version": "17.2.9088-net9-p1",
	"workloads": {
		"maccatalyst": {
			"description": ".NET SDK Workload for building MacCatalyst applications.",
			"packs": [
				"Microsoft.MacCatalyst.Sdk.net9",
				"Microsoft.MacCatalyst.Sdk.net8",
				"Microsoft.MacCatalyst.Ref",
				"Microsoft.MacCatalyst.Runtime.maccatalyst-x64",
				"Microsoft.MacCatalyst.Runtime.maccatalyst-arm64",
				"Microsoft.MacCatalyst.Templates.net9"
			],
			"extends": [
				"microsoft-net-runtime-maccatalyst",
			]
		},
	},
	"packs": {
		"Microsoft.MacCatalyst.Sdk.net9": {
			"kind": "sdk",
			"version": "17.2.9088-net9-p1",
			"alias-to": {
				"any": "Microsoft.MacCatalyst.Sdk"
			}
		},
		"Microsoft.MacCatalyst.Sdk.net8": {
			"kind": "sdk",
			"version": "17.2.8022",
			"alias-to": {
				"any": "Microsoft.MacCatalyst.Sdk"
			}
		},
		"Microsoft.MacCatalyst.Ref": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.MacCatalyst.Runtime.maccatalyst-x64": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.MacCatalyst.Runtime.maccatalyst-arm64": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.MacCatalyst.Templates.net9": {
			"kind": "template",
			"version": "17.2.9088-net9-p1",
			"alias-to": {
				"any": "Microsoft.MacCatalyst.Templates",
			}
		}
	}
}
